/* CSS Document */

@font-face {
	font-family: "Bernard";
    src: url(../font/BERNHC.ttf);
}

body { background:url(../img/background.gif) top center no-repeat;
	margin:0px;padding:0px;
	font-family:"Lucida Sans Unicode",Arial,Tahoma;
	font-size:12px;color:#666666; }
a{ text-decoration:none; }
td{ font-size:12px; }

a.viewroute{ color:none; text-decoration:none;}
a.viewroute:hover{color:none; text-decoration:none;}





/* ####### Gallery ######*/
.gallery-placeholder{
	background-color:#dddddd;
	/*cursor:pointer;*/
}
div.gallery-placeholder:hover{
	background-color:#003d7a;
}
div.gallery-placeholder:hover span.text-content {
	opacity: 1;
}
span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
span.text-content {
  background: rgba(0,0,0,0.5);
  left: 0;
  top: 0;
  color: white;
  cursor: pointer;
  display: table;
  height: 165px;
  width: 220px;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  position: absolute;
  opacity: 0;
}






/* ####### Main Layout ######*/
#container { width:960px;margin:0 auto;text-align:left; }
#content_container{ margin-top:1px;}
#columnleft{ width:240px; background:url(../img/left-bg-leave.jpg) top right no-repeat; padding:0px; margin:6px 20px 0 0;float:left;}
#columnright{ width:700px; float:left; overflow:visible; margin-top:6px; }

/* ####### Font ######*/
.bold { font-weight:bold;}
.darkblue{color:#2e3192;  }
.lpurple{ color:#2e3192; }
.dpurple{ color:#666792; }
.green{ color:#488781; }
.lightgrey{ color:#a9a9a9; }
.grey{color:#adb1b0;}
.font18{ font-size:18px; }
.font16{ font-size:16px; }
.font15{ font-size:15px; }
.font14{ font-size:14px; }
.font13{ font-size:13px; }
.font11{ font-size:11px; }
.font9{ font-size:9px; }
.orange{ color:#ff6633; }
.white{ color:#FFFFFF; }
.red{ color:#F00;}
.yellow{ color:#fff200; }

.footerblue{color:#003693;  }
.bluec { color:#013a81; }
.justify{ text-align:justify;}
.left{ text-align:left;}
.error{
	background: none repeat scroll 0 0 #FBE6F2;
    border: 1px solid #E68F8F;
    color: #333333;
    margin: 10px 0 5px;
    padding: 10px;
}
.success{
	background: none repeat scroll 0 0 #013A81;
    border: 1px solid #000;
    color: #FFF;
    margin: 10px 0 5px;
    padding: 10px;
}
.clearboth {	clear:both; }
.floatleft{ float:left; }
.floatright{ float:right; }
.double-dot-line { background:url(../img/double-dot-line.jpg) top left repeat-x; }
.mleft30{margin-left:30px;}

/* ####### Header ######*/
#logo{ float:left;padding:0px;margin:0px;height:78px; }
#topleft_navi { float:right;	font-family:'Droid Sans'; }
#manja_navi{background:url(../img/navi/manja-fp.gif) top left no-repeat;background-color:#fff8a3;padding: 0 15px 0 87px;height:43px;}
#manja_navi a {float:left;margin-left:8px;margin-top:13px;}
#enquiry_navi{ color:#2e3192;padding-right:15px;text-align:right;margin-top:10px;line-height:13px; }
#enquiry_navi a { color:#2e3192;margin-left:25px;font-size:13px; }
#enquiry_navi a:hover { text-decoration:underline; }
.header_title{
	font-weight: 600;
	font-size:2.05em;
	font-family:arial;
	color: #000;
	background: linear-gradient(45deg, #bfdd5b 0%, #8ec689 50%, #50caf1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfdd5b', endColorstr='#50caf1', GradientType=1 );
	background: -ms-linear-gradient(45deg, #bfdd5b 0%,  #8ec689 50%,  #50caf1 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#manja_navi2 {
    background: url(../img/navi/bg.png) no-repeat scroll right top transparent;
    float: right;
    height: 53px;
    margin-right: -10px;
}

.logo_manja{
	float:left;
	width:64px;
	height:30px;
	margin:-12px 10px 0 0;
}

.btn_top {
    color: #3B5999;
    float: right;
	margin: 14px 25px 0 0;
	padding: 5px 0 0;   
}
.btn_top a:hover{
    text-decoration:underline;
}
.btn_logout {
    float: right;
    margin: -5px 0 0 10px;
}
.btn_login {
    float: right;
    margin: -5px 0 0;
}
.btn_register {
    float: right;
    margin: -5px 5px 0 0;
}
.btn_contact{
	color:#ffffff;
	padding:10px;
	font-weight:normal;
	border-radius:5px;
	text-align:center;
	margin:5px;
	background: rgba(75,189,249,1);
	background: -moz-linear-gradient(top, rgba(75,189,249,1) 0%, rgba(7,150,212,1) 63%, rgba(7,150,212,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(75,189,249,1)), color-stop(63%, rgba(7,150,212,1)), color-stop(100%, rgba(7,150,212,1)));
	background: -webkit-linear-gradient(top, rgba(75,189,249,1) 0%, rgba(7,150,212,1) 63%, rgba(7,150,212,1) 100%);
	background: -o-linear-gradient(top, rgba(75,189,249,1) 0%, rgba(7,150,212,1) 63%, rgba(7,150,212,1) 100%);
	background: -ms-linear-gradient(top, rgba(75,189,249,1) 0%, rgba(7,150,212,1) 63%, rgba(7,150,212,1) 100%);
	background: linear-gradient(to bottom, rgba(75,189,249,1) 0%, rgba(7,150,212,1) 63%, rgba(7,150,212,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bbdf9', endColorstr='#0796d4', GradientType=0 );
}


#home{width:130px;}
#home a {width:130px;padding:9px 0;}

#manja{width:150px;}
#manja a {width:150px;padding:9px 0;}

#bus{width:170px;}
#bus a {width:170px;padding:9px 0;}

#ticketing{width:170px;}
#ticketing a {width:170px;padding:9px 0;}

#tour{width:170px;}
#tour a {width:170px;padding:9px 0;}

#media{width:165px;}
#media a {width:165px;padding:9px 0;}
/*
#about{width:106px;}
#about a {width:106px;padding:9px 0;}
#route{width:121px;}
#route a {width:121px;padding:9px 0;}
#news{width:76px;}
#news a {width:76px;padding:9px 0;}

#faq{width:70px;}
#faq a {width:70px;padding:9px 0;}
*/


#menu_container { 
	/*
	background:url(../img/menu_bg.png) top left repeat-x;
	*/
	background-color: #013A81;
	width:960px;height:40px;margin-top:0px; }
#menu { 
	font-family:'Droid Sans';
	font-size:12px;
	color:#fff; 
	width:960px;
}
#menu ul { float:left;list-style:none;padding:0px; }
#menu ul li { float:left;display:block;position:relative;height:34px; }
#menu ul li a { float:left;text-align:center; }
a.menu_link_norm{ text-decoration:none;color:#fff;}
a.menu_link_norm:hover{ text-decoration:none;font-weight:bold;color:#fff200;}
a.menu_link_sel{text-decoration:none;font-weight:bold;color:#fff200;}
a.menu_link_sel:hover{text-decoration:none;font-weight:bold;color:#fff200;}

#menu ul ul {
	float:left;
	display:none;
	list-style:none;
	background:url(../img/triangle.png) top left no-repeat;
	padding-top:7px;
	position:absolute;
	top:100%;
}

#menu ul li ul li { float:none;height:0px; }
#menu ul li:hover ul { display:block; }
#menu ul li ul li a { float:left;padding:3px 12px;color:#fff;text-align:left;background-color:#76b1ed; }
#menu ul li ul li a:hover { float:left;padding:3px 12px;color:#013A81; }
.menu_seperator { background:url(../img/seperator.gif) top right no-repeat; }

.top_round { padding-top:12px !important;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;border-top-right-radius: 5px;}
.bottom_round { padding-bottom:12px !important; -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.top_3rd { padding-top:12px !important;}
.bottom_3rd { padding-bottom:12px !important;}

#menu ul ul ul {
	float:left;
	display:none;
	list-style:none;
	background:none;
	padding:0px;
	position:absolute;
	top:100%;
	left:118%;
}

#menu ul li ul li ul li a { float:left;padding:3px 12px;color:#fff;text-align:left;width:165px;background-color:#013A81; }
#menu ul li ul li ul li a:hover { color:#FFF200; }
#menu ul li:hover ul ul { display:none; }
#menu ul ul li:hover  ul { display:block;}

#about_2nd {	left:23px; }
#about_2nd a{ width:140px; }
#manja_2nd { left:30px; }
#manja_2nd a{ width:95px; }
#bus_2nd{ left:30px}
#bus_2nd a{ width:100%; }
#news_2nd{ left:8px; }
#news_2nd a{ width:95px; }
#media_2nd { left:23px; }
#media_2nd a{ width:130px; }


.homeleft{ float:left; width:700px; }
.homeright{ float:left; width:250px; padding-left:10px; }
.index-bflash{ background:url(../img/services-bottom.jpg) top left no-repeat; height:105px; text-align:right; margin-top:4px; padding-right:4px; }
.index-articles{ background:url(../img/list.gif) top left no-repeat; padding:0 6px 0 13px; margin:0; width:286px;  }
.art-item{ background:url(../img/dotted-separator.gif) bottom left repeat-x; text-align:left;padding:2px 0px; width:286px; line-height:16px;}
.art-item a, .art-item a:visited{ color:#666;}
.art-item a:hover, .art-item a:active { color:#666;}
.art-icon{ float:left; width:30px; }
#bulletin{ margin-top:10px;}
#home_imgNavi {margin-top:8px;}
.home_search{ border:1px solid #a5acb2; }
#like-box{ width:258px; height:490px; }
#flashtop{ z-index:1; }
.button:hover { cursor:pointer; }

#banner_container{height:120px;}

/* ####### Left-Navigation ######*/
.left-navi-containter{ width:215px; padding-bottom:13px; margin-left:25px; }
#left-navi-inner{ padding:25px 0px 0px 0px; font-size:14px; }
.left-navi-norm{ background:url(../img/navi/leftnavi-norm.png) top left no-repeat; width:185px; height:22px; padding:0px 0px 2px 30px !important;border-bottom:#eaeaea dotted 1px; color:#333333; margin-bottom:2px;}
.left-navi-norm:hover{ background:url(../img/navi/leftnavi-sel.png) top left no-repeat; width:220px; height:22px; padding:0px 0px 2px 30px !important;border-bottom:#eaeaea dotted 1px; color:#FFFFFF; cursor:pointer; }
.left-navi-norm:hover a {color:#FFFFFF;}
.left-navi-sel{ background:url(../img/navi/leftnavi-sel.png) top left no-repeat; width:220px; height:22px; padding:0px 0px 2px 30px !important; border-bottom:#eaeaea solid 1px; color:#FFFFFF; margin-bottom:2px;}
.left-navi-sel:hover {cursor:pointer;}
a.leftlink-navi-norm{ 
	text-decoration:none;color:#333333;
	width:185px;  
	white-space: nowrap;
}
a.leftlink-navi-norm:hover{ color:#ffffff;  }
a.leftlink-navi-sel{ text-decoration:none;color:#ffffff;width:185px; }
a.leftlink-navi-sel:hover{ color:#ffffff; }

/* ####### Left-Navigation-2nd-lvl ######*/
.left-child-navi-norm{width:171px; height:22px; padding:0px 0px 2px 10px !important;border-bottom:#eaeaea dotted 1px; color:#333333; margin-bottom:2px;margin-left:0px;text-decoration:none;}
.left-child-navi-norm:hover{width:171px; height:22px; padding:0px 0px 2px 10px  !important;border-bottom:#eaeaea dotted 1px; color:#333333; margin-bottom:2px;margin-left:0px;cursor:pointer;}
.left-child-navi-sel{ width:171px; height:22px; padding:0px 0px 2px 10px !important; border-bottom:#eaeaea solid 1px; color:#333333; margin-bottom:2px; margin-left:0px;text-decoration:underline;}
.left-child-navi-sel:hover {cursor:pointer;}
a.leftlink-child-navi-norm{ text-decoration:none;color:#000;font-size:12px;  }
a.leftlink-child-navi-norm:hover{ text-decoration:underline;  }
a.leftlink-child-navi-sel{ text-decoration:underline;width:171px;font-size:12px; }

.left-banner { 
	/*
	padding-left:50px;
	*/
	padding-left:25px;
}

#breadcrumb{float: left; width:100%; background:url(../img/double-dot-line.jpg) bottom left repeat-x;padding-bottom:6px;height:31px;margin-bottom:6px;color:#666666; vertical-align:bottom; }
.breadcrumb_blue{ color:#2e3192; }
a.breadcrumlink{ text-decoration:none;color:#6a6f72;  }
a.breadcrumlink:hover{ text-decoration:underline;color:#6a6f72; }
a.greylink{ color:#666666;text-decoration:none; }
a.greylink:hover{color:#666666; text-decoration:underline; }

/* ####### About Us - Milestone ######*/
.milestone_year { float:left; }
.milestone_detail_container{ float:left;width:605px;padding-top:20px;line-height:17px;border-left:1px solid #dcdcdc; }
.milestone_detail{ padding-bottom:20px;margin-left:17px;border-bottom:1px dotted #dcdcdc; }
.milestone_detail ul {list-style:none;}
.milestone_detail li { padding-left:10px;background:url(../img/aboutus/bullet.gif) top left no-repeat;}

.vision-value {border-bottom:1px solid #e2e2e2; padding:10px 0;}
.vision-title {width:123px;padding-left:14px;color:#013a81;float:left;text-align:left;background:url(../img/aboutus/bullet-blue.gif) top left no-repeat;}


/* ####### News ######*/
#headline { background-color: #F0F0F0;border-bottom: 1px solid #D6D6D6;border-top: 1px solid #4A4A4A;color: #3D3D3D;font-weight: bold;padding: 5px 0; }
.articles td{ color:#2e3192; font-size:12px; padding:3px 0; border-bottom:#d6d6d6 solid 1px;}
.artitems { border-bottom: 1px solid #D6D6D6;color: #2E3192;padding: 4px 0; }
a.darklink{color:#2e3192; text-decoration:none;}
a:hover.darklink{color:#2e3192; text-decoration:underline;}
.itemnum { float: left;text-align: center;width: 60px; }
.itemheadline { float: left;width: 500px; }
.itemdate{width:100px;text-align:center;padding-left:20px; float:left;}
.itemsel{ background-color:#f2ecc8;}

/* ####### Careers ######*/
#career_contact{ background:url(../img/jobs/jobs-large.jpg) top left no-repeat; width:670px;; height:176px; }
.job-num{ float:left; color:#ff7200; font-size:11px; width:30px; text-align:center; }
.job-detail{ float:left; width:625px; }
.job-title{ color:#2e3192; font-size:14px; }
.job-loc{ color:#cfb67d; font-size:12px; }
.job-hr{ background:url(../img/double-dot-line.jpg) top left repeat-x; height:6px; clear:both; }
.closing{ color:#CC0000; font-size:12px; }
.job-info{ background-color:#faf9fb; }
.job-desc{ float:left; padding-left:30px; }

/* ####### e-Resume ######*/
#app-from{ padding:20px 10px;  }
.dotted-hr{border-bottom:#eaeaea dotted 1px;padding:5px 0;margin-bottom:10px;}
.form-resume{ font-size:13px; color:#666666; } 
.resume-input{ width:396px; height:20px; padding:0; border:#c9c9c9 solid 1px; font-size:12px; }
.lightborder{ border:#c9c9c9 solid 1px; }
.resume-upload{ background:url(../img/butt-browse.jpg) top left no-repeat; border:none; width:107px; height:20px }

.button-submit{ padding:0px; margin:0px; border:none; background:url(../img/butt-send.jpg) top left no-repeat; width:78px; height:20px; }

/* ####### Media Advertising ######*/
.media-header{
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:10px;
	color:#656565;
}

.media-header>a:link {
    text-decoration: none;
    color:#656565;
}

.media-header>a:visited {
    text-decoration: none;
    color:#656565;
}

.media-main-header{
	font-size:2em;
	margin-top:10px;
	margin-bottom:10px;
	color:#656565;
	/*
	border-top:solid 1px #919191;
	*/
}
.media-content{
	color:#989898;
	line-height:16px;
}
.media-view-more, .media-view-more a{
	margin-top:15px;
	color:#0c2f80;
	cursor:pointer;
	font-weight:bold;
}

.media-option{
	background-color:#f9f9f9;
}
.media-option:hover{
	
}
.media-option:hover #media-option-body{
	background-color:#fff;
}
.media-option .media-option-show-when-hover{
	visibility: hidden;
}
.media-option:hover .media-option-show-when-hover{
	visibility:visible;
}
.media-option:hover #media-option-body #media-option-sub-header, 
.media-option:hover #media-option-body #media-option-feature{
	color:#338fd8;
}
.media-option #media-option-body #media-option-sub-header, 
.media-option #media-option-body #media-option-feature{
	color:#919191;
}
.media-option:hover #media-option-header{
	line-height:1em;
	font-size:2em;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
	background-color:#458ccc;
	color:#ffffff;
	border-radius:10px 10px 0px 0px;	
}
.media-option #media-option-header{
	color:#ffffff;
	background-color:#656565;
	line-height:1em;
	font-size:2em;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
	border-radius:10px 10px 0px 0px;	
}

#media-bg{ 
	background:url(../img/large-media.jpg) top left no-repeat;
	width:670px; 
	height:204px; 
	line-height:16px; }
.media-hr{ background:url(../img/double-dot-line.jpg) center left repeat-x; height:5px; padding:0 0 0 0 !important; clear:both; margin:8px 0;  }
.media-bus-sec{ background:url(../img/advert/advert-purple-bg.gif) top left repeat-x; float:left; width:202px; height:202px; margin-right:20px; text-align:center;  }
.media-numbering{ width:10px; padding:0 10px 0 10px;  color:#ff7200; float:right; }
.media-bus{  border:#999999 solid 1px; width:200px; height:150px; text-align:center; }
.media-type{ clear:both; width:200px; }
.media-img-border{  }
.mddarkblue{ color:#2e3192; }
a.mview{ font-size:10px; text-decoration:none; color:#545454; }
a:hover.mview{ font-size:10px; text-decoration:underline;color:#545454; }
a.lightgrey{ color:#636363;text-decoration:none; }
a.lightgrey:hover{color:#636363; text-decoration:underline; }

a.poiadvets{font-size:11px;  text-decoration:underline; color:#ff0000; }
a.poiadvets:hover{font-size:11px; text-decoration:underline;color:#2e3192; }


/* ####### Booking ######*/
.booking{ min-height:228px; padding-bottom:20px;font-size:13px;line-height:15px; }
#ticket { background:url(../img/booking/ticketing_bg.jpg) top left no-repeat; width:642px; height:163px; padding:43px 0 0 15px; margin:0px auto; }
#ticketing-contact{ background:url(../img/title-triangle.gif) top left no-repeat;padding:0 0 10px 24px;border:1px solid #f5f5f5;}
.contact-details { border-left:1px solid #e5ebf2; padding:0px 50px 0px 9px; float:left; height:75px;}


/* ####### FAQ ######*/
.faq-numbering{ font-size:11px; color:#ff7200; width:35px; float:left; padding-bottom:10px; }
.faq-question{font-size:14px; color:#2e3192; width:665px; float:left; padding-bottom:10px; }
.faq-separator{ width:100%; height:3px; background:url(../img/mini-double-dot.gif) center center repeat-x; clear:both;}
.answer{ background-color:#faf9fb; padding:10px 0 10px 0; min-height:20px; }
.faq-answer-arrow{ background:url(../img/icon-arrow.gif) center center no-repeat; width:35px; float:left; }
.faq-answer{width:665px; float:left; }

/* ####### go search ######*/
#search-steps{ padding-left:30px; } 
.search-subtitle{ clear:both; margin-top:6px; }
.searchbox{ background:url(../img/gosearch/bg-search-box.gif) top left repeat-x; height:52px; padding-left:30px; } 
.searchfield{ clear:both; padding-top:13px; }
.search-box-bg{ background:url(../img/gosearch/search-input-bg.gif) top left no-repeat; width:220px; height:25px; padding:5px 0 0 10px; margin:0; border:none; }
.search-button{ background:url(../img/gosearch/butt-search.gif) top left no-repeat; width:87px; height:25px; margin:0; border:none; }
.search-button:hover{ cursor:pointer; }

#tips{ background:url(../img/bg-tips.jpg) top left no-repeat; width:240px; height:196px; }
#tips_content{ position:absolute; padding:55px 0 0 30px; width:210px; overflow:hidden; font-size:12px;}
a.tipslink{ text-decoration:none; }
a:hover.tipslink{ text-decoration:none; }
#search-result-separator{ width:100%; height:14px; background:url(../img/gosearch/search-separator.gif) top left no-repeat; }
#sbox-container{ width:645px; background:url(../img/gosearch/result-repeat.gif) top left repeat-y; }
#sbox-top{width:645px; background:url(../img/gosearch/result-top.gif) top left no-repeat; height:30px; }
#sbox-content{ padding:0 20px 0 20px; }
#sbox-bottom{width:645px; background:url(../img/gosearch/result-bottom.gif) bottom left no-repeat; height:6px; }
#sbox-title{ background:url(../img/gosearch/headline-bg.gif) bottom left no-repeat; width:645px; height:22px; padding-left:30px; font-size:14px; }
#sbox-buslist-bg{ background:url(../img/gosearch/bus-stand.gif) 20px 0 no-repeat; height:20px; padding-left:40px; padding-top:8px; }
a.srchlink{ color:#2e3192; text-decoration:none; font-size:14px; font-weight:bold; }
a:hover.srchlink{ color:#2e3192; text-decoration:underline; font-size:14px; font-weight:bold;}
.sbox-road-container{  text-align:left !important; width:600px;  padding:0;}
.sbox-road{  text-align:left !important;   padding:0; display:inline;}
/* background:url(../img/gosearch/bg-road-red.gif) 0 29px repeat-x;
.sbox-road-transit{  text-align:left; background:url(../img/gosearch/bg-road-green.gif) 0 29px repeat-x; width:600px;  padding:0;}*/
#sbox-walk{ padding:20px 20px;margin:20px 0;border-bottom: 1px solid #EBECEF;border-top: 1px solid #EBECEF;width:560px;  }


.block-icon-interchange{ background:url(../img/gosearch/interchange-bg.gif) 0 29px no-repeat; float:left; text-align:center; width:75px !important; height:115px;  }
.icon-interchange{ position:relative; background:url(../img/gosearch/interchange-oren.png) top left no-repeat; text-align:left; width:75px !important; height:85px; top:-30px; }
.block-icon{ 
	1border:solid; 
	background:url(../img/gosearch/bg-road-red.gif) 0 29px repeat-x;
	float:left; 
	text-align:center; 
	1width:85px; height:115px;  
}
.block-icon-transit{ background:url(../img/gosearch/bg-road-green.gif) 0 29px repeat-x; float:left; text-align:left; width:55px; height:115px; }

/*#result{ text-align:left; }*/
.result-outer{background:url(../img/gosearch/gosearch-res-leftbg.gif) top left no-repeat;height:200px !important; border-bottom:#ebecef solid 1px; overflow:visible;float:left}
.result-outer-transit{background:url(../img/gosearch/gosearch-res-leftbg-transit.jpg) top left no-repeat;height:200px !important; border-bottom:#ebecef solid 1px; overflow:visible;}
.result-step-blue{float:left;/*width:30px;*/background:#2E3192;color:#FCEC04;padding:11px;min-height:177px;margin-right:5px;font-weight:bold;margin-left:-20px;} 
.result-step-yellow{float:left;/*width:30px;*/background:#FCEC04;color:#2E3192;padding:11px;min-height:140px;margin-right:5px;font-weight:bold;margin-left:-20px;} 
.result-leftbox{float:left;min-height:200px !important;width:330px;} 
.result-leftbox2{float:left;min-height:200px !important;width:300px;} 
.result-rightbox{float:left;min-height:200px !important;width:270px;background:url(../img/gosearch/gosearch-res-rightbg.jpg) top left no-repeat;}

.yellowbg{ background-color:#fcec04; font-size:11px; padding:1px 3px; }
.search-input{ width:auto; height:20px; background-color:#FFF5EC; border:#ff6633 solid 1px; font-size:1.0em; }

.plart-headline{ padding:5px 0 5px 0; border-top:#4a4a4a solid 2px; border-bottom:#d6d6d6 solid 1px; color:#5c5e5d; background-color:#f0f0f0;  }
.plart-row{ padding:8px 0 8px 0; border-bottom:#d6d6d6 solid 1px;  }
.plart-row-highlight{ padding:5px 0 5px 0; border:#fff100 solid 3px;  }
.plart-artitems{ padding:8px 0 8px 0; border-bottom:#d6d6d6 solid 1px; background:url(../img/placesarticle/plart-corner-img.jpg) bottom right no-repeat #ffffff; }
.plart-artitems-highlight{ padding:5px 0 5px 0; border:#2d3194 solid 3px; background:url(../img/placesarticle/plart-corner-img.jpg) bottom right no-repeat #ffffff; }
.plart-row-left{ float:left; width:566px; padding-left:30px;color:#2f3490; }
.plart-row-right{float:left; width:96px; text-align:center; }
.plart-row-end{ padding:0; margin:0px; height:1px; border-bottom:#4a4a4a solid 1px; background-color:#fff; clear:both; }
a.plart-link{ color:#2f3490; text-decoration:none; }
a:hover.plart-link{ color:#2f3490; text-decoration:none; }
a.plart-pg-link{ color:#2f3490; text-decoration:none; }
a:hover.plart-pg-link{ color:#400040; text-decoration:underline; }
.plart-pg-sel{ color:#333333; text-decoration:none; font-weight:bold; }
.plart-srch-box{ background-color:#f8f8f8; padding:10px 0 10px 15px;}
.plart-col1{width:370px;padding-left:30px;}
.plart-col2{width:100px;text-align:left;}
.plart-col3{width:180px;text-align:left;}
.sort{ position:absolute; background:url(../img/placesarticle/icon-sortdesc.jpg) 0px 2px no-repeat #f0f0f0; width:25px; height:15px; }
.sortasc{ position:absolute; background:url(../img/placesarticle/icon-sortasc.jpg) 0px 2px no-repeat #f0f0f0; width:25px; height:15px; }
.plart-title-bar{ background:url(../img/placesarticle/plart-titlebar.jpg) top left no-repeat; width:665px;height:57px; clear:both;margin:10px 0 10px 0;}
#block-headline{ background:url(../img/placesarticle/headline-bg.jpg) top left no-repeat; border:#eeeeee solid 1px; padding:3px 10px 2px 10px;}
.back_to_list{ width:100px; padding:5px; margin-top:5px; color:#ffffff; background-color:#2b308e; float:right; text-align:center;  }
#title-bar-left{width:145px; margin:20px 0 0 22px;   float:left; }
#title-bar-right{width:470px;  margin:20px 0 0 5px;  float:left; padding-left:8px; text-align:left; }
#block-shops{ padding-left:20px;}
#plart-infobox{ float:right; background:url(../img/placesarticle/plart-verseperator.jpg) top left no-repeat; width:280px; min-height:200px; padding:10px 0 0 10px; text-align:left; margin-bottom:10px;}
#block-artitle{ font-size:13px; text-align:justify; padding-left:15px; }
#block-artitle td{ font-size:13px; text-align:justify; }

/* Contact */
.contact-bg-top{ background:none; width:100%; min-height:400px; padding:10px; overflow:visible; }
.contact-bg-bottom{ background:url(../img/contact/contact-bg02.gif) top left no-repeat; width:100%; min-height:400px; padding:15px; }
.contact-field{  text-align:right; font-size:12px; padding-right:5px; }
.contact-input{ width:412px; height:20px; background-color:#f7f7f7; border:#eaeaea solid 1px; }
.contact-textarea{ width:412px; height:80px; background-color:#f7f7f7; border:#eaeaea solid 1px; }
.button-contact-submit{ padding:0px; margin:0px; border:none; background:url(../img/contact/buttsubmit.gif) top left no-repeat; width:81px; height:23px; }
.button-contact-reset{ padding:0px; margin:0px; border:none; background:url(../img/contact/buttreset.gif) top left no-repeat; width:81px; height:23px; }

/* Bus Services */
.bluenum{ background:url(../img/services/blue-num.jpg) top left no-repeat; width:273px; height:31px; }
.yellownum{ background:url(../img/services/yellow-num.jpg) top left no-repeat; width:273px; height:31px; }
.whitenum{ float:left; padding:6px; color:#FFFFFF; font-family:"FuturaStd"; font-size:11px; }
.blacknum{ float:left; padding:6px; color:#000000; font-family:"FuturaStd"; font-size:11px; }
.greyroute{ 
	float:left; 
	color:#636363; 
	width:240px; 
	font-size:11px; 
	margin:4px 0 0 6px; 
	
	padding-top:2px;
	padding-left:8px;

}
.bluebutton{padding-left:6px; display: inline-block; margin-right:15px; background:url(../img/services/sched-blue-left.jpg) top left no-repeat;
text-decoration: none;	color:#FFF; }
.bluebutton span{ color: #FFF; 	display: block;	padding:2px 20px 2px 2px;background:url(../img/services/sched-blue-right.jpg) top right no-repeat;  }
.whitebutton{padding-left:6px; display: inline-block; margin-right: 5px; background:url(../img/services/sched-white-left.jpg) top left no-repeat;
text-decoration: none;	color:#3d3d3d; }
.whitebutton span{ color: #3d3d3d; 	display: block;	padding:2px 20px 2px 2px;background:url(../img/services/sched-white-right.jpg) top right no-repeat;  }
td.yellow{ background-color:#fcec04; color:#1d1f5b; }
td.dark-blue{ background-color:#1d1f5b; color:#FFFF00; }
td.purple-blue{ background-color:#2D3192;}
td.white{ color:#ffffff;}
td.bright{ border-right:#ded8d3 solid 1px;}
td.bbottom{ border-bottom:#ded8d3 solid 1px;}

.routeblue{ background:url(../img/services/local-blue-single.jpg) top left no-repeat; width:308px; height:31px; padding-bottom:5px; }
.routebluedouble{ background:url(../img/services/local-blue-double.jpg) top left no-repeat; width:308px; height:46px; }
.routeyellow{ background:url(../img/services/local-yellow-single.jpg) top left no-repeat; width:317px; height:31px;padding-bottom:5px; }
.routeyellowdouble{ background:url(../img/services/local-yellow-double.jpg) top left no-repeat; width:317px; height:46px; }
.routewhite{ float:left; width:38px; text-align:center; padding:6px 0 0 0; color:#FFFFFF; font-family:"FuturaStd"; font-size:11px; }
.routegrey{ float:left; color:#636363; width:225px; padding-left:10px; font-size:11px; margin-top:5px; }
.routegrey2{ float:left; color:#636363; width:234px; padding-left:10px; font-size:11px; margin-top:5px; }
.routebtn { float:left; width:31px;height:32px;margin-left:4px;}
.darkgrey{ color:#636363;  }

.routesblue{ background:url(../img/services/blue-tab-singapore.jpg) top left no-repeat; width:450px; height:33px; }
.routeswhite{ float:left; width:45px; text-align:center; padding:6px 0 0 0; color:#FFFFFF; font-family:"FuturaStd"; font-size:11px;  }
.routesgrey{ float:left; color:#636363; width:358px; padding-left:10px; font-size:11px; margin-top:5px;  }

.routeiblue{ background:url(../img/services/bluenum-isk.jpg) top left no-repeat; width:623px; height:32px; }
.routeiwhite{ float:left; width:46px; text-align:center; padding:6px 0 0 0; color:#FFFFFF; font-family:"FuturaStd"; font-size:11px;  }
.routeigrey{ float:left; color:#636363; width:555px; padding-left:10px; font-size:11px; margin-top:5px;  }


#tabs {padding-left:10px;}
.ui-tabs { position: relative; padding: .2em; zoom: 1;  } 
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0 .2em 0; width:540px;}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 1px 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { font-family:"Driod Sans"; float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 7px; background:url(../img/select-triangle.gif) bottom center no-repeat;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; background:#2e3192; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0em .4em 0 .2em; background: none; margin-top:4em; }
.ui-tabs .ui-tabs-hide { position: absolute; left: -10000px; display:none;	}

/* Component containers
----------------------------------*/
.ui-widget { }
.ui-widget .ui-widget {  }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { }
.ui-widget-content { background: #ffffff/*{bgColorContent}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-widget-header {  }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #666666;/*{bgColorDefault}*/ font-weight: normal/*{fwDefault}*/; color: #fff/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #fff/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #2e3192/*{bgColorHover}*/; color: #fff/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover { color: #fff/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #2e3192/*{bgColorActive}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #fff/*{fcActive}*/; text-decoration: none; }
.ui-widget :active { outline: none; }

.pop_title { font-size:30px;font-family: "Droid Sans";padding:3px 0 6px 5px;border-bottom:1px solid #d2d2d2;margin-bottom:10px; }
.pop_title span {font-family: "Droid Sans", sans-serif;}
#pop_tabs a { font-family: "Droid Sans" }
#pop_print { cursor:pointer;float:right;width:130px;height:11px; }
#pop_print span { font-family: "Droid Sans";font-size:11px;padding-right:8px;color:#666666;line-height:11px; }
.searchshopping { background:url(../img/shopping-search-bg.gif) top left no-repeat;height:46px;padding:0 10px;}
.shoppingsearchfield { clear:both; padding-top:12px;}
.shopping-search-box { margin-left:12px;float:left;background: url(../img/gosearch/search-box.gif) top left no-repeat;width: 219px;height:25px;}
.shopping-search-box select { color:#464a4d;font-size: 13px;border:0px solid #BBCFE9;margin:4px 0 0 10px;width:195px; }

.tbl_fare td{ padding:15px 0px; }


/* ####### Footer ######*/
#footer { border-top:2px solid #013a81;font-size:10px;padding-bottom:15px;margin:10px 0 0 0; }

#footer_logo{ float:left; }
#muak { margin-top:16px; }
#muak a{	color:#d6d6d6;text-decoration:none; }
#muak a:hover{ color:#666666;text-decoration:underline;}

#footer_info{ width:260px;float:left;margin:25px 0 0 -15px;font-family:'Droid Sans';font-size:12px; }
#footer_office { background:url(../img/icon-office.gif) top left no-repeat;padding-left:20px; }
#footer_tel { background:url(../img/icon-tel.gif) top left no-repeat;padding-left:20px;margin-top:23px; }

.footer_navi_container{ margin-top:20px;width:159px;float:right; }
.footer_navi{ border-bottom:1px solid #bfbfbf;padding:4px 0px 3px 20px;font-family:'Droid Sans';font-size:12px; }
.footer_navi a{ color:#2e3192;text-decoration:none; }
.footer_navi a:hover{ font-weight:bold;color:#2e3192; }


<!--%%%%%%%%%%%% QuickMenu Styles [Keep in head for full validation!] %%%%%%%%%%%-->
/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! QuickMenu Styles !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:auto;
		background-color: transparent;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 8px;
		margin: 0px 5px;
		color:#fff;
		font-family:Arial;
		font-size:11px;
		text-decoration:none;
		border-width:1px;
		border-style:solid;
		border-color: transparent;
		border-bottom: solid 1px #fef200;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background-color:#fef200;
		text-decoration:none;
		border-style:solid;
		border-color:#fef200;
		border-width: 1px;
		color:#000;
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		background-color:#fef200;
		text-decoration:none;
		border-style:solid;
		border-color:#fef200;
		
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		background-color:#fef200;
		text-decoration:none;
		border-style:solid;
		border-color:#fef200;color:#000;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:0px;
		margin:-1px 0px 0px 0px;
		background-color:#fefefe;
		border-width:1px;
		border-style:solid;
		border-color:#fef200;
	}

	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div dev, #qm0 ul ul
	{	
		margin-left: 0px;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:3px 40px 3px 5px;
		margin:0px;
		background-color:transparent;
		color:#000;
		border-width:1px;
		border-style:solid;
		border-color:#fefefe;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-color:#fef200;
		color:#000;
		border-style:solid;
		border-color:#003;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:#fef200;
		color:#000;
		border-style:solid;
		border-color:#003;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#fef200;
		color:#000;
		border-style:solid;
		border-color:#003;
	}
	
	